31870208/21 - Vulnérabilités dans le plugin Redux Framework de WordPress

Deux vulnérabilités ont été corrigées dans la bibliothèque de modèles Gutenberg et le plugin Redux Framework, qui est installé sur plus d'un million de sites WordPress. L’exploitation de ces failles peut permettre à un attaquant d’installer des plugins arbitraires et d’accéder à des informations potentiellement sensibles sur la configuration d'un site.

Date de publication: 
02 septembre 2021